Subject: Ticket Assigned - REFUND ISSUE
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 12:08:03 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND ISSUE 

Good morningThis second time to contact you for refund the clothes as i make request from 3rd of jun for that and no one come to bick up the order I make complain through the direct messages one week ago but till date no one contact me for that I want to confirm if I can go ditect to the shop to refund them as now 18 days pass since I got them 
Thank you 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2734077